求最新的JDBC for SQL Server 2000的驱动。

jesun 2002-05-20 10:00:33
要求:
1。免费
2。for JDK 1.4
3。type 4

或者帮我解答另一个问题:我找到一个满足这些要求的i-net MERLIA.但是装上以后告诉我说“[TDS Driver]This is an unlicensed test version of the 'i-net OPTA 2000' and has expired. You can purchase the driver at www.inetsoftware.de”。有人碰到过这个问题吗?

谢谢!
...全文
39 点赞 收藏 13
写回复
13 条回复
切换为时间正序
请发表友善的回复…
发表回复
yangzengmin 2002-12-30
<font color='red'><B>哪里去down?</B></font>
回复
jesun 2002-07-08
哪里去down?
回复
jesun 2002-07-05
多谢!
wanghj@necas.nec.co.jp
回复
Tomcat4 2002-07-05
“[TDS Driver]This is an unlicensed test version of the 'i-net OPTA 2000' and has expired. You can purchase the driver at www.inetsoftware.de”就是过期了,可以修改日期!
回复
Andrawu 2002-07-05
你的email.
回复
jesun 2002-07-05
现在有jdk1.4的驱动了吗?
回复
jesun 2002-05-23
惨了,我看了一下,还是只能for 1.3的。
看来这条路我走不通了,不知道过几个月会不会有新的jdbc驱动。我是不是可以这样:先用jdbc-odbc桥,以后等有新的驱动了再换?因为我的项目还要过几个月才发布。
回复
jspxnet 2002-05-23
http://download.microsoft.com/download/SQLSVR2000/jdbc/2000/NT45XP/EN-US/setup.exe


有高的谁还用低的,不过java不同,有时候还是要用低的.
我用得多的还jdk 1.1,就是怕别人每安jdk1.3 :)


回复
jesun 2002-05-23
真的没有人用过吗?!《?!
回复
weidegong 2002-05-20
微软提供的那个不就满足要求吗?
回复
zijianyi 2002-05-20
1.4好么?觉得还不如1.3呢,好象比1.3慢
回复
jesun 2002-05-20
微软那个只能for jdk 1.3吧?
回复
doli 2002-05-20
http://www.microsoft.com/china/sql/downloads/2000/jdbc.asp
回复
发动态
发帖子
Web 开发
创建于2007-09-28

7.9w+

社区成员

Java Web 开发
申请成为版主
社区公告
暂无公告